.section_title {
  padding: 18px 0 25px;
}

.ellipse_title {
  margin-bottom: 9px;
}

.stage .ellipse_title {
  margin-bottom: 11px;
  padding: 6px 16px;
  border-radius: 17px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.7;
}

.stage .ellipse_title .en {
  margin-right: 11px;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  letter-spacing: .12em;
}

.stage .live__text, .carnival .live__text {
  font-size: 12px;
  line-height: 1.8;
}

.live__text {
  font-size: 13px;
  line-height: 1.8;
}

.live__text_wrapper {
  width: 100%;
}

.live__text .link {
  display: inline-block;
  padding-top: 40px;
}

.live__text a {
  text-decoration: underline;
}

.live__image {
  margin-bottom: 10px;
  border-radius: 8px;
  overflow: hidden;
}

.live__image img {
  width: 100%;
}

.live__image_wrapper {
  width: 100%;
}

.live__lead {
  margin-bottom: 3px;
  font-size: 15px;
  color: #a68b62;
  letter-spacing: -0.035em;
  line-height: 1.5;
}

.live__table {
  width: 100%;
  margin: 5px 0 29px;
}

.live__table .row {
  border-top: 1px dotted #d5d5d5;
}

.live__table .row:last-child {
  border-bottom: 1px dotted #d5d5d5;
}

.live__table .data {
  width: 100%;
  padding-top: 8px;
  font-size: 12px;
  line-height: 1.8;
  float: left;
}

.live__table .data .large {
  font-weight: bold;
}

.live__table .data a {
  text-decoration: underline;
}

.live__table .data a.check {
  text-decoration: none;
}

.live__table .data:nth-child(odd) {
  font-weight: bold;
}

.live__table .data:nth-child(even) {
  padding: 3px 0px 7px 0px;
}

.live__textbox {
  width: 100%;
  margin: 7px 0 12px;
  padding: 10px 12px;
  border: 1px solid #f3f1f1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 13px;
  line-height: 1.5;
  border-radius: 8px;
}

.live__detail {
  margin-top: 16px;
}

.live__texttable {
  margin: 3px 0 20px;
  font-size: 12px;
  line-height: 1.8;
}

.check {
  width: 100%;
  margin: 0 0 30px 0px;
  padding: 25px 0;
  background: #cfbe9b;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.6px;
  line-height: 1.7;
  text-align: center;
  border-radius: 8px;
}
